package org.takiguchi.cerberus.cerberusapp.service.exception;

public class ValidationException extends RuntimeException {
    public ValidationException(String message) {
        super(message);
    }
}
